<div class="empty-wrapper">
  <div class="header-empty-container"></div>
  <div class="content-container">
    <div class="news-container">
      <div class="image-wrapper">
        <img class="team-image" src="{{(employee$ | async)?.image}}" alt="">
        <a class="back-img" routerLink="/team">
          <img src="assets/icons/arrow-icon.svg" alt="">
        </a>
      </div>
      <div class="about-wrapper">
        <div class="about-title">{{(employee$ | async)?.username}}</div>
        <div class="about-box" [innerHTML]="(employee$ | async)?.bio"></div>
      </div>
    </div>
  </div>
  <div class="footer-empty-container"></div>
</div>
